.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-align: left}
.GRIS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: small-caps;
	color: #999999;
	text-align: left;
	letter-spacing: 1px;
}

.tit_vincul {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; text-transform: none; color: #0033CC; line-height: normal; font-weight: bold; font-variant: normal; letter-spacing: normal}
.peques {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #333333; letter-spacing: normal; text-transform: none}
.txt_notic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.TITI_CURRIER {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #333333;
}
.tit_noticias {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bolder; color: #D32A0D; font-variant: normal; letter-spacing: 1px; text-align: left}
.ENANO {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; line-height: normal; color: #000000; text-transform: none; font-weight: lighter}
.texto_TIT { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 ; text-align: centre}
.txt_blanc {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}
.english {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11.3px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #CC9933}
.peques_azul { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #003399; letter-spacing: normal}
.negrita {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}
.autores {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; background-position: centre centre; line-height: 15px; text-transform: none}
.titime {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
}

.TXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.3px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	white-space: normal;
	color: #000000;
}
.entestas {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic; line-height: normal; color: #000000; text-align: right}
.txt_derecha {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11.3px; text-align: right}
.e_book {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11.3px; font-style: normal; line-height: 18px; font-weight: normal; letter-spacing: normal; text-align: justify; text-indent: 30px; vertical-align: top; word-spacing: normal; white-space: normal; clip:   rect(   )}
.peques_azul_2 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #003399; letter-spacing: normal; text-align: right}
.texto_der {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-align: right; vertical-align: top}
.autores_vinc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0054A8}
.verdana_uno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.verdana_uno_just {
	font-size: 10px;
	font-style: normal;
	color: #333333;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.texto_centrado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #333333;
}
.verdana_uno_centro {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
